@charset "utf-8";
/* CSS Document */
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ul,
ol,
li,
brockquote,
pre,
table,
caption,
th,
td,
address,
form,
fieldset,
legend,
object {
    margin: 0;
    padding: 0;
    font-weight: normal;
}
img { border: none }
h1 {
    font-size: 2em; /* 20px */
}
img { vertical-align: top }
body {
    /* font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; */

    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    height: 100%;
    font-size: 62.5%;
    text-align: center;
    /* background-color: #D9C9AE; */
    text-align: center;
    line-height: 1.7;
    color: #666;
}
a { text-decoration: none;
      color: #666;
  }
a:hover { color: #8cc63f }
#wrapper,
#header,
#footer {
    width: 900px;
    margin: 0 auto;
    text-align: left;
    background: #fff;
}
#contents { padding: 14px 14px 0 }
#header { height: 150px }
#header .section {
    float: left;
    width: 405px;
}
#header ul {
    float: right;
    list-style: none;
    padding: 4px 0 0;
}
#header ul li { float: left }
#header ul li a {
    background: url(../../img/index_icon_03.jpg) no-repeat 0 center;
    padding: 0 0 0 15px;
    margin: 0 8px 0 0;
    font-size: 1em;
}
#header .navigation {
    width: 900px;
    float: left;
}
#header .navigation a {
    padding: 0;
    margin: 0;
}
.navi1 a:hover { background: url(../../img/index_navi_01_on.gif) no-repeat 0 0 }
.navi2 a:hover { background: url(../../img/index_navi_02_on.gif) no-repeat 0 0 }
.navi3 a:hover { background: url(../../img/index_navi_03_on.gif) no-repeat 0 0 }
.navi4 a:hover { background: url(../../img/index_navi_04_on.gif) no-repeat 0 0 }
.navi5 a:hover { background: url(../../img/index_navi_05_on.gif) no-repeat 0 0 }
.navi6 a:hover { background: url(../../img/index_navi_06_on.gif) no-repeat 0 0 }
.navi7 a:hover { background: url(../../img/index_navi_07_on.gif) no-repeat 0 0 }
#main {
    float: right;
    width: 636px;
    font-size: 1.2em;
}
#utilites {
    float: left;
    width: 210px;
    line-height: 150%;
}
#utilites .bnr { margin: 0 0 15px }
#main .section .introduction {
    float: left;
    margin: 0 15px 12px 0;
}
.hinshitukijyun { float: right }
#main .section { overflow: hidden }
#main  .case {
    float: left;
    padding: 0 18px 20px 0;
}
#main .end_box { padding: 0 }
.product_inf {
    background: url(../../img/index_bg_01.jpg) no-repeat right bottom;
    overflow: hidden;
}
.product_inf h3 { padding: 0 0 12px }
.news ul {
    padding: 12px 30px 12px;
    border-left: 1px solid #845638;
    border-right: 1px solid #845638;
    border-bottom: 1px solid #845638;
    list-style: none;
}
#utilites .section {
    border-left: 1px solid #8cc63f;
    border-right: 1px solid #8cc63f;
    border-bottom: 1px solid #8cc63f;
    width: 210px;
    margin: 0 0 18px;
    overflow: hidden;
    text-align: center;
}
#utilites h3 { margin: 0 0 10px }
#utilites p { text-align: center }
#utilites .section .summary ul {
    list-style: none;
    padding: 0 10px 0;
}
#utilites .bnr_case { padding: 0 0 18px }
ol {
    padding: 0;
    margin: 0;
}
#utilites ul li {
    background: url(../../img/index_icon_01.gif) no-repeat 0 3px;
    padding: 0 0 0 18px;
    margin: 4px 0;
    list-style: none;
}
#wrapper #utilites .inner_list { text-indent: -10px }
#utilites .inner_list li {
    background: none;
    padding: 0;
}
#footer {
    clear: both;
    text-align: center;
    border-top: 3px solid #8cc63f;
    margin: 44px auto 0;
}
#footer ul {
    list-style: none;
    height: 64px;
    line-height: 64px;
    padding: 0 0 0 15px;
}
#footer ul li { float: left }
#footer ul li a {
    background: url(../../img/index_icon_01.gif) no-repeat left center;
    padding: 0 0 0 18px;
    line-height: 64px;
    margin: 0 6px 0 0;
}
/*table*/
.company table {
    border-left: 3px solid  #63300f;
    margin: 0 0 26px;
    font-size: 1.2em;
    border-top: 1px solid  #000;
}
.company table td { border-bottom: 1px solid  #000 }
td { vertical-align: middle }
.td_title {
    width: 206px;
    border-right: 1px dotted #000;
    text-align: center;
    background: #D9C9AE;
    color: #7C411E;
    height: 44px;
    font-weight: bold;
}
.td_details {
    padding: 5px 10px;
    border-right: 1px solid #000;
}
.table_title {
    font-size: 23px;
    padding: 0 0 10px 23px;
}
.cp_details {
    float: left;
    width: 636px;
}
.saiyou_table .td_title { background: #E6F7C2 }
/*form*/
#submit {
    background: url(../../img/news_btn_01.gif) no-repeat;
    width: 180px;
    height: 25px;
    margin: 10px 15px 10px;
    text-indent: -9999px;
    border: 0;
}
.searchform-param input {
    border: 1px solid #63300F;
    display: inline;
    float: left;
    margin: 0 12px 5px;
    padding: 1px;
    width: 180px;
}

input[type="text"] {
    margin-bottom: 10px;
}
input[type="submit"] {
    margin-bottom: 10px;
}

.goc_details .thumnails {
    width: 162px;
    float: right;
    padding: 0 20px 10px 0;
}
.goc_details {
    padding: 10px 0 20px;
    overflow: hidden;
    /* background: url(../../img/goc_img_02.jpg) no-repeat center bottom; */
}
.thumnails { float: left }
.news_details {
    width: 603px;
    margin: 20px auto 0;
    clear: both;
    overflow: hidden;
}
.news_details h4 { margin: 0 0 27px }
#wrapper #contents #main .news_details .summary {
    float: right;
    padding: 0 0 0 10px;
}
#wrapper #contents #main .news_details .summary p { margin: 0 0 25px }
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}
#main .details_box table {
    border: none;
    margin: 0 24px 30px 0;
    border: 1px solid #7C411E;
    float: left;
    width: 366px;
    line-height: 1.5;
}
.details_table td { border: 1px solid #845638 }
#main .details_table tr { height: 30px }
#main .details_table .td_title {
    width: 100px;
    height: 30px;
    background: #F7E3CD;
    border: 1px solid #845638;
}
.details_table .td_summary { padding: 4px }
.details_box h3 {
    font-size: 16px;
    color: #4d1f03;
    padding: 0 0 7px;
    /* background: url(../../img/details_line_01.gif) no-repeat left bottom; */
}
.details_thumnails {
    float: left;
    width: 230px;
    height: 287px;
    text-align: center;
    line-height: 287px;
    border: 1px solid #845638;
    overflow: hidden;
}
.details_thumnails img { padding: 15px 0 }
.details_box .details {
    margin: 10px;
    padding:8px 0  0;
    width: 584px;
    background: url(../../img/details_bgtop_01.gif) no-repeat 0 top;
}
.details_box .details .box{
    padding:0 0 14px;
    background: url(../../img/details_bgbottom_01.gif) no-repeat 0 bottom;
}
.details_box .details p {
    line-height: 1.6;
    padding:10px;
    background: url(../../img/details_bg_01.gif) repeat-y 0 0;
}
.details_list {
    display: block;
    float: right;
    width: 246px;
    list-style: none;
    padding: 10px 0 0;
}
.details_list li {
    float: left;
    width: 45px;
    height: 20px;
    text-align: center;
    line-height: 22px;
    margin: 0 12px 9px 0;
    font-weight: bold;
}
.details_btn1_on {
    color: #F0047F;
    border: 2px solid #F0047F;
}
.details_btn2_on {
    color: #00A0C6;
    border: 2px solid #00A0C6;
}
.details_btn3_on {
    color: #FF8000;
    border: 2px solid #FF8000;
}
.detail_section {
    padding: 10px;
    line-height: 2;
}
/*form*/
.contact_form label {
    float: left;
    width: 140px;
    margin: 0 10px 0 0;
    color: #fff;
    text-align: center;
    background: #80c41c;
    margin: 0;
}
.contact_form ol,
.contact_form ul { list-style: none }
form .label_02 { height: 150px }
form .label_03 { height: 175px }
fieldset {
    width: 600px;
    padding: 0 10px 10px;
    background: url(../../img/contact_bg_01.jpg) repeat-y left 0;
    border: 1px solid #63310f;
}
.contact_form ol li {
    overflow: hidden;
    padding: 10px 0;
    border-bottom: 1px dashed #63310f;
}
.contact_form ul li {
    border: medium none;
    margin: 0 0 5px;
    padding: 0 0 0 15px;
    position: relative;
}
ul,
ol {
    margin: 0;
    padding: 0;
}
.contact_form input {
    height: 23px;
    background: #e4fcd2;
    border: 1px solid #c4c9a1;
    margin: 0 5px 0 10px;
}
.contact_form textarea {
    width: 342px;
    height: 170px;
    background: #e4fcd2;
    border: 1px solid #c4c9a1;
    margin: 0 0 0 10px;
}
#main .contact_form .last_list { border: none }
#main  .contact_form .submit_btn {
    width: 100px;
    display: block;
    margin: 30px auto 0;
}
.qa_section,
.answer_content,
.answer_content2 {
    background: url(../../img/qa_bg_02.gif) no-repeat 0 40px;
    font-family: “ヒラギノ角ゴ Pro W3″,”Hiragino Kaku Gothic Pro W3″,メイリオ,Meiryo,”ＭＳ Ｐゴシック”,sans-serif;
    line-height: 1.71;
}
.question_content {
    background: url(../../img/qa_bg_01.gif) no-repeat 0 0;
    padding: 18px 18px 0;
    overflow: hidden;
}
.answer_content,
.answer_content2 {
    background: url(../../img/qa_bg_03.gif) no-repeat 0 bottom;
    padding: 0 0 33px;
    margin: 0 0 35px;
    clear: both;
}
.answer_content .summary,
.answer_content2  .summary {
    background: url(../../img/qa_bg_02.gif) no-repeat 0 0;
    padding: 0 18px;
}
.qa_icon1 { float: left }
.qa_icon2 { background: url(../../img/qa_border_01.jpg) repeat-x 0 14px }
.qa_icon3 { background: url(../../img/qa_border_02.jpg) repeat-x 0 34px }
.question_content .summary {
    float: left;
    width: 320px;
    padding: 30px 0 0 35px;
}
.question_content .thumnails {
    float: right;
    padding: 0;
}
.qa_h3_01 { margin: 0 0 30px }
.guide_section {
    margin: 0 0 30px;
    line-height: 1.65;
    overflow: hidden;
}
.guide_section h3 { margin: 0 0 25px }
.guide01_section h3,
.guide01_section h4 { margin: 0 0 25px }
.guide01_section {
    font-family: “ヒラギノ角ゴ Pro W3″,”Hiragino Kaku Gothic Pro W3″,メイリオ,Meiryo,”ＭＳ Ｐゴシック”,sans-serif;
    font-size: 12px;
    line-height: 1.65;
}
.guide01_section .summary {
    float: left;
    width: 620px;
}
.guide01_section .leftbox { width: 385px }
.guide01_section ol {
    float: left;
    width: 385px;
    padding: 0 0 25px 40px;
}
.guide01_section .thumnails {
    float: right;
    padding: 0 10px 0 0;
}
.guide01_section .summary p { padding: 0 0 25px }
.guide_section .summary { padding: 0 10px 0 0 }
.thumnails {
    float: left;
    padding: 0 10px 0 0;
    width:451px;
}
.shortsummary2 {
    float: right;
    width: 380px;
}
#utilites label {
    float: left;
    padding: 0 0 5px 15px;
    width:180px;
}
.radio_01 {
    position: absolute;
    top: 6px;
}
#wrapper .side_list {
    background: none;
    padding: 0;
}
#wrapper .side_list li { padding: 6px 0 4px }
.quality_passsable_section {
    float: left;
    width: 312px;
    padding: 17px 0 0 12px;
}
.quality_passsable_section .summary {
    padding: 12px 22px;
    line-height: 1.65;
}
.quality_passsable_section_imgbox {
    float: right;
    padding: 17px 0 0;
}
#main .todohukenbox table { width: 202px }
table.todohuken {
    background-color: #FFFFFF;
    border-collapse: collapse;
    border-left: 1px solid #DDDDDD;
    border-spacing: 0;
    border-top: 1px solid #DDDDDD;
    empty-cells: show;
    width: 100%;
}
.todohuken td {
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    padding: 0.3em 1em;
}
.todohuken th {
    background-color: #E6F7C2;
    border-bottom: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    color: #330000;
    padding: 0.3em;
    text-align: center;
    width: 80px;
}
table.todohuken {
    border-collapse: collapse;
    border-spacing: 0;
    float: left;
    margin-right: 10px;
}
.sitemap { float: left }
.sitemap dt {
    background: url("../../img/index_icon_01.jpg") no-repeat scroll left center transparent;
    margin: 0 0 8px;
    padding: 0 0 0 15px;
}
.sitemap dd {
    background: url("../../img/index_icon_01.jpg") no-repeat scroll left center transparent;
    margin: 0 0 8px 15px;
    padding: 0 0 0 15px;
}
/*plugin*/
.plugin_case {
    margin: 20px 0 0;
    padding: 0 15px 15px 0;
    position: relative;
    overflow: hidden;
}
.plugin_case h3 {
    float: left;
    padding: 0 13px 0 0;
}
.plugin_case h4 {
    background: url(../../img/recipe_icon_01.jpg) no-repeat 0 8px;
    float: left;
    width: 360px;
    height: 38px;
    line-height: 38px;
    padding: 0 0 3px 20px;
    border-bottom: 3px solid #935015;
    font-size: 14px;
}
.plugin_case .thumnails {
    position: absolute;
    width: 210px;
    border: 1px solid #000;
    top: 43px;
}
.plugin_case .thumnails img { padding: 5px 50px }
.plugin_case .summary {
    float: left;
    width: 253px;
    margin: 5px 20px 0 0;
}
.plugin_case .material { float: right }
.plugin_case .material p { margin: 0 0 15px }
.item_index {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DDDDDD #808080 #808080 #DDDDDD;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 205px;
    margin-left: 5px;
    margin-top: 5px;
    width: 120px;
}

div.wp-pagenavi {
    color: #555555;
    font-size: 85%;
    margin: 1.5em 30px;
    text-align: center;
}
.wp-pagenavi a,
.wp-pagenavi a:link {
    border: 1px solid #0198CA;
    color: #0198CA;
    margin: 0.25em;
    padding: 0.5em 1em;
    text-decoration: none;
}
.wp-pagenavi a:visited {
    border: 1px solid #8F9DA6;
    color: #8F9DA6;
}
.wp-pagenavi a:hover {
    border: 1px solid #00B8FD;
    color: #00B8FD;
    text-decoration: underline;
}
.wp-pagenavi a:active {
    border: 1px solid #00B8FD;
    color: #00B8FD;
}
.wp-pagenavi span.pages,
.wp-pagenavi span.current,
.wp-pagenavi span.extend {
    border: 1px solid #DDDDDD;
    margin: 0.25em;
    padding: 0.5em 1em;
}
.wp-pagenavi span.current { font-weight: bold }
#utilites .block { margin: 0 0 15px }
#brother ul {
    list-style: none;
    margin: 10px 0;
}
#brother ul li {
    display: inline;
    margin: 0 10px 0 0;
}
.details_btn_off {
    border: 2px solid #FFFFFF;
    color: #999;
}
.single_news .post-title {
    background: #fff;
    border-left: 7px solid #960;
    border-bottom: 2px dashed #960;
    padding: 0 0 5px 10px;
    color: #960;
    line-height: 1.5;
    margin: 0 0 14px;
    font-size: 25px;
    color: #63300f;
}
.single_news h4 {
    font-size: 1.4em;
    font-weight: bold;
    color: #F93;
    margin-top: 1.5em;
    padding: 3px 10px;
    border-top: 1px solid #F93;
    border-bottom: 2px solid #F93;
    bodrer-left: 7px double #F93;
}
.post h2.post-title a {
    font-size: 25px;
    color: #63300f;
}
#contents  .post-info {
    background: none repeat scroll 0 0 #E9EFF5;
    border-bottom: 1px solid #BDCCDC;
    border-top: 1px solid #BDCCDC;
    clear: both;
    color: #777777;
    font-size: 11px;
    margin: 20px 0;
    padding: 3px 5px;
}
.news_section h3 {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 10px;
}
#contents .post_title {
    font-size: 22px;
    background: none;
    border: 0;
}
.news_section h4 {
    font-size: 22px;
    background: none;
}
#contents .post_title a { text-decoration: underline }
.news_section h4 a { text-decoration: underline }
.news_section h4 a:hover { color: #666 }
#contents .post_title  a:hover { color: #666 }
.news_section h3 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 7px;
    color: #5371C5;
}
.news_section h3 {
    border-left: 5px solid #ED81A6;
    clear: both;
    color: #E54C81;
    font-size: 14px;
    margin-bottom: 12px;
    padding-left: 10px;
    line-height: 22px;
}
#contents .top_title {
    border: none;
    font-size: 25px;
    color: #000;
    margin: 0 0 20px;
}
.goc_section ul,.goc_section ol{
    list-style:none;
}
.goc_section{
 line-height:1.65;

}
.goc_section ol,
.goc_section ul { list-style: none }
.goc_section .listbox {
    float: right;
    padding: 0 0 18px;
}
.goc_section .thumnail {
    float: left;
    width: 292px;
}
.goc_section ol li { margin: 0 0 14px }
.goc_section .summary {
  font-size: 14px;
  line-height: 1.7;
  margin-bottom: 30px;
  padding-left: 1em;
}

.goc_details .thumnails {
    width: 162px;
    float: right;
    padding: 0 20px 10px 0;
}
.goc_details {
    float: left;

    /* margin: 0 0 80px; */
    /* background: url(../../img/goc_img_02.jpg) no-repeat center bottom; */
}

.kihon-txt{
  margin-left: 2em;
  margin-bottom: 20px

}

.topic_path{
 list-style:none;
 padding:6px 0;
 text-align:right;
}
.topic_path li{
 display:inline;
 padding:0;
}
.topic_path li a{
 color:#8cc63f;
}
.details_box .details {

}

.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ff0808;
	padding: 2px 6px;
	background: -moz-linear-gradient(
		top,
		#fff3db 0%,
		#ffc821 26%,
		#eeff00);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fff3db),
		color-stop(0.26, #ffc821),
		to(#eeff00));
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	border: 1px solid #b85f00;
	-moz-box-shadow:
		1px 1px 3px rgba(000,000,000,0.4),
		inset 0px -1px 5px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		1px 1px 3px rgba(000,000,000,0.4),
		inset 0px -1px 5px rgba(255,255,255,0.7);
	box-shadow:
		1px 1px 3px rgba(000,000,000,0.4),
		inset 0px -1px 5px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 1px rgba(153,0,255,0.2),
		0px 1px 0px rgba(255,255,255,0.3);
}
.goc-list_block {
    background-color: #eee;
    padding: 20px;
}
.goc-list {
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0.2em;
}
